LOOLCONFIG(1)

NAME
loolconfig - Configuration tool for LibreOffice Online.

SYNOPSYS
loolconfig COMMAND [OPTIONS]

OPTIONS
Some options make sense only with a specific command.

  Commands:

set-admin-password

set <key> <value>

update-system-template

  Options:
-h, --help Show this usage information.

--config-file=path Specify configuration file path manually.

--pwd-salt-length=number Length of the salt to use to hash password [set-admin-password].

--pwd-iterations=number Number of iterations to do in PKDBF2 password hashing [set-admin-password].

--pwd-hash-length=number Length of password hash to generate [set-admin-password].

SEE ALSO
loolforkit(1), loolconvert(1), loolwsd(1), loolwsd-systemplate-setup(1)